<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07b2cdcc7769ea354292f03e430f3d38">
  <dict>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
